<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
<Satellites>
		<Name>ZA-AeroSat(AZ01)</Name>	
			<Status>No operational </Status>
			<NasaID>42713</NasaID>
			<UpdateDate>2019-08-07</UpdateDate>		
			<SatelliteInformationStatus>INIT</SatelliteInformationStatus>

			<RadioData>
			<Beacons>
			<Name> Beacon </Name>
			<Frequency>437200000</Frequency>
			<Modes>
			<Mode> GMSK  </Mode>
			<Speed>9600bps </Speed>
			</Modes>
			<CallSign>ON01AZ</CallSign>	
			</Beacons>
				 
</RadioData></Satellites></AmsatList>